.menu-block .gf-menu li.active > .item, .menu-block .gf-menu li:hover > .item {
    background: none repeat scroll 0 0 #FBF1DD;
    color: #000000;
}

#rt-header div.menu-block {
float: left;
}


#rt-header {
    background-color: #F48F2F;
    background-image: #F48F2F;
    background-repeat: repeat-x;
    border-top: 1px solid #F48F2F;
}

#rt-header{background-color:#F48F2F;background-image:-moz-linear-gradient(top,#F48F2F,#F48F2F);background-image:-webkit-gradient(linear,0 0,0 100%,from(#F48F2F),to(#F48F2F));background-image:-webkit-linear-gradient(top,#F48F2F,#F48F2F);background-image:-o-linear-gradient(top,#F48F2F,#F48F2F);

background-image:linear-gradient(to bottom,#F48F2F,#F48F2F);background-repeat:repeat-x;

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff0f0f0', GradientType=0);border-top:1px solid #f0f0f0;}#rt-showcase-surround{background-color:#f48f2f;color:#3a1e03;text-shadow:1px 1px 0 rgba(255,255,255,0.1);}

.menu-block {
    float: left;
    margin-left: 25px;
    }

.menu-block .gf-menu.l1 > li.active:after {
    content: none;
}


#rt-top div.menu-block {
float: left;
}

/*————————TITLES COLOR FOR EACH COURSE—————————*/

 

div.item-page h2, .menu-early-childhood-care-and-education-fetac-level-5
div.item-page h2, .menu-early-childhood-care-and-education-with-highscope
div.item-page h2, .menu-early-childhood-care-and-education-working-with-school-age-children
div.item-page h2, .menu-early-childhood-care-and-education-fetac-level-6
div.item-page h2, .menu-care-of-the-child-with-special-needs-special-needs-assistant
div.item-page h2, .menu-classroom-assistant-special-needs-assistant
div.item-page h2 

{
    color: #ffffff;
}

  


div.item-page h2, .menu-social-care-level-5
div.item-page h2, .menu-social-care-level-6
div.item-page h2, .menu-social-community-studies-studies-vtos
div.item-page h2, .menu-applied-social-studies-mature
div.item-page h2, .menu-applied-social-studies-young-adults
div.item-page h2 

{
    color: #ffffff;

}




div.item-page h2, .menu-networking-technician-cisco-certified
div.item-page h2, .menu-cisco-networking-ccna
div.item-page h2 

{
    color: #ffffff;
}

div.item-page h2, .menu-tourism-travel-travel-agency-studies
div.item-page h2, .menu-tourism-travel-airline-studies-cabin-crew
div.item-page h2 

{
    color: #ffffff;
}


div.item-page h2, .menu-addictions-foundation-studies
div.item-page h2, .menu-counselling-skills-foundation-studies
div.item-page h2 

{
    color: #ffffff;
}



div.item-page h2, .menu-homecare-assistant
div.item-page h2, .menu-health-care-assistant-maternity-paediatric-general-older-person
div.item-page h2 

{
    color: #ffffff;
}


div.item-page h2, .menu-montessori-childcare-fetac-level-5-level-6
div.item-page h2, .menu-montessori-2-6-years-fetac-level-6
div.item-page h2 

{
    color: #ffffff;
}


div.item-page h2, .menu-media-production-certificate
div.item-page h2, .menu-media-production-hnd
div.item-page h2, .menu-performance-drama-foundation
div.item-page h2, .menu-advanced-actor-training
div.item-page h2, .menu-portfolio-preparation-in-art-craft-design
div.item-page h2, .menu-art-and-craft-professional-practice-fetac-level-6
div.item-page h2 

{
    color: #ffffff;
}


div.item-page h2, .menu-liberal-arts-access-to-university
div.item-page h2, .menu-access-course-for-higher-education-young-adults-tap
div.item-page h2, .menu-leaving-certificate-mature-students-vtos
div.item-page h2 

{
    color: #ffffff;
}

div.item-page h2, .menu-youth-studies-and-community-development
div.item-page h2, .menu-community-development-fetac-level-6
div.item-page h2 

{
    color: #ffffff;
}



/*——————————BACKGROUND COLOR————————————*/


body.menu-early-childhood-care-and-education-fetac-level-5
{ background-color: #67a14b; }
body.menu-early-childhood-care-and-education-with-highscope
{ background-color: #67a14b; }
body.menu-early-childhood-care-and-education-working-with-school-age-children
{ background-color: #67a14b; }
body.menu-early-childhood-care-and-education-fetac-level-6
{ background-color: #67a14b; }
body.menu-care-of-the-child-with-special-needs-special-needs-assistant
{ background-color: #67a14b; }
body.menu-classroom-assistant-special-needs-assistant

{ background-color: #67a14b; }




body.menu-social-care-level-5 

{ background-color: #d84298; }

body.menu-applied-social-studies-mature

{ background-color: #d84298; }

body.menu-applied-social-studies-young-adults

{ background-color: #d84298; }

body.menu-social-care-level-6 

{ background-color: #d84298; }

body.menu-social-community-studies-studies-vtos 

{ background-color: #d84298; }



body.menu-networking-technician-cisco-certified
{ background-color: #045288; }
body.menu-cisco-networking-ccna

{ background-color: #045288; }





body.menu-tourism-travel-travel-agency-studies
{ background-color: #e16932; }
body.menu-tourism-travel-airline-studies-cabin-crew
{ background-color: #e16932; }


body.menu-addictions-foundation-studies
{ background-color: #ea7504; }
body.menu-counselling-skills-foundation-studies

{ background-color: #ea7504; }



body.menu-homecare-assistant
{ background-color: #208acd; }
body.menu-health-care-assistant-maternity-paediatric-general-older-person


{ background-color: #208acd; }


body.menu-montessori-childcare-fetac-level-5-level-6
{ background-color: #1b91a2; }
body.menu-montessori-2-6-years-fetac-level-6
{ background-color: #1b91a2; }


body.menu-media-production-certificate
{ background-color: #b0391e; }
body.menu-media-production-hnd
{ background-color: #b0391e; }
body.menu-performance-drama-foundation
{ background-color: #b0391e; }
body.menu-advanced-actor-training
{ background-color: #b0391e; }
body.menu-portfolio-preparation-in-art-craft-design
{ background-color: #b0391e; }
body.menu-art-and-craft-professional-practice-fetac-level-6
{ background-color: #b0391e; }


body.menu-liberal-arts-access-to-university
{ background-color: #578034; }
body.menu-access-course-for-higher-education-young-adults-tap
{ background-color: #578034; }
body.menu-leaving-certificate-mature-students-vtos
{ background-color: #578034; }

body.menu-youth-studies-and-community-development
{ background-color: #d18486; }
body.menu-community-development-fetac-level-6

{ background-color: #d18486; }




/*——————BACKGROUND COLOR———————*/



body {color: #000000;}


/* Buttons */

.myButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
  box-shadow:inset 0px 1px 0px 0px #fce2c1;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
  background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
  background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
  background-color:#ffc477;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #eeb44f;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family: book antiqua,palatino;
  font-size:23px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
  background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
  background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
  background-color:#fb9e25;
  color: white;
}
.myButton:active {
  position:relative;
  top:1px;
}


.center {
  text-align: center;
}

.three-boxes-main a.readon.icon-circle-arrow-right {
  margin-top:20px;
  width: 95%;
  padding-left: 0;
  font-size:17px;
}

@media print {
   p, a, span, h1, h2, h3, h4, h5, h6 {
  color: #050505 !important;

  
}
}





.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item {background: #ffffff;}
.menu-block .gf-menu .dropdown {background: #ffffff;}
.menu-block .gf-menu.l1 > li > .dropdown-spacer::before {color: #ffffff;}
.menu-block .gf-menu .dropdown li.parent > .dropdown-spacer::before {color: #ffffff;}


.box2 {background: #f5c595; border: 1px solid #f1ac66;}






